{% set CodiceModulo = "CODICE_MODULO" %}
{% set Urn = "urn" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"URN",
  "descrizione_tabella_allegati":"copia dell'Atto Costitutivo e statuto registrato",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Tassonomia_albo1.checked()",
  "dynamic_check":"#Tassonomia_albo1.checked()",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"CODICE",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"FILENAME",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"CODICE",
  "urn":"URN",
  "descrizione_tabella_allegati":"copia dell'ultimo bilancio amministrativo approvato",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"copia del Bilancio preventivo dell'esercizio per il quale si richiede il contributo",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"CODICE",
  "urn":"URN",
  "descrizione_tabella_allegati":"relazione illustrativa della manifestazione, evento o iniziativa, con eventuale materiale a corredo",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"copia del Bilancio Consuntivo dell'esercizio precedente",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"CODICE",
  "urn":"URN",
  "descrizione_tabella_allegati":"preventivo finanziario nel quale risultino analiticamente le spese che il richiedente prevede di sostenere per la realizzazione della manifestazione, del progetto o dell'iniziativa e le entrate con le quali si propone di fronteggiarle",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"relazione dell’attività per l’anno in corso",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di erogazione di contributo economico per lo svolgimento di attività annuali"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|01/01/2023"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di erogazione di contributo economico per lo svolgimento di attività annuali {% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma( firmatario = "Il dichiarante" ) }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di erogazione di contributo economico per lo svolgimento di attività annuali'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
<div class="title-1"> Domanda di erogazione di contributo economico per lo svolgimento di attività annuali </div>
</div>

{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="true", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    
    <div class="col-lg-12"></div>  
  </div>
    
  
  <div class="form-check indent-1">
   <div id="Tassonomia_albo" name="Tassonomia_albo" label="Label" mandatory_enabled="true"></div>
   <input class="form-check-input" id="Tassonomia_albo1" name="Tassonomia_albo" type="radio" value="1">
   <label class="form-check-label text-justify" for="Tassonomia_albo1"> È iscritto all’albo delle associazioni </label>
  </div>
  
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_albo2" name="Tassonomia_albo" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_albo"> Non è iscritto all’albo delle associazioni </label>
    
    
  </div>
  
</div>  

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph"> l'erogazione di un contributo economico per lo svolgimento della seguente manifestazione, evento o iniziativa che si svolgerà in </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-3">
      <label for="Parametri_ComuneAttivita"> Comune </label>
      <input class="form-control" id="Parametri_ComuneAttivita" name="Parametri_ComuneAttivita" label="Comune">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_IndirizzoAttivita"> Indirizzo </label>
      <input class="form-control" id="Parametri_IndirizzoAttivita" name="Parametri_IndirizzoAttivita" label="Indirizzo">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_CivicoAttivita"> Civico </label>
      <input class="form-control" id="Parametri_CivicoAttivita" name="Parametri_CivicoAttivita" label="Civico">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_CAPAttivita"> CAP </label>
      <input class="form-control" id="Parametri_CAPAttivita" name="Parametri_CAPAttivita" label="CAP">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_ProvinciaAttivita"> Provincia </label>
      <input class="form-control" id="Parametri_ProvinciaAttivita" name="Parametri_ProvinciaAttivita" label="Provincia">
    </div>
  </div>
</div>

<div class="container">
  <div class="paragraph"> dalle seguenti caratteristiche </div>
</div>
<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Denominazione"> Denominazione </label>
      <input class="form-control" id="Parametri_Denominazione" name="Parametri_Denominazione" label="Denominazione">
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_Finalita"> Finalità </label>
      <input class="form-control" id="Parametri_Finalita" name="Parametri_Finalita" label="Finalità">
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_Destinatari"> Destinatari </label>
      <input class="form-control" id="Parametri_Destinatari" name="Parametri_Destinatari" label="Destinatari">
    </div>
  </div>
</div>

<div class="container border bg-light">
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Parametri_Benefici"> Descrizione dei benefici e delle ricadute positive sulla comunità e l'Amministrazione </label>
        <textarea class="form-control" id="Parametri_Benefici" name="Parametri_Benefici"></textarea>
      </div>
    </div>
</div>


<div class="container border bg-light">
  
    {% set testi = [
      "che l'associazione non ha finalità di lucro, come espressamente indicato nell'atto costitutivo o statuto",
      "che l'associazione possiede un codice etico di comportamento"
    ]%}
    {% for testo in testi %}
    <div class="form-check indent-1">
      {% if loop.first %} <div id="Tassonomia_Associazione" name="Tassonomia_Associazione" label="associazione" mandatory_enabled="true"></div>{% endif %}
      <input class="form-check-input" group="Tassonomia_Associazione" id="Tassonomia_Associazione{{ loop.index }}" name="Tassonomia_Associazione{{ loop.index }}" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_Associazione{{ loop.index }}"> {{ testo|safe }} </label>
    </div>
    {% endfor %}
  
</div>


<div class="container">
  <div class="title-3"> DICHIARA </div>
  <div class="paragraph"> che l’ultimo contributo ricevuto dal comune di Caino è stato del seguente importo e nella seguente data </div>
</div>
<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
        <label for="Parametri_Importo"> Inserire importo del contributo ricevuto </label>
        <div class="paragraph">
         <input class="form-control w-75 d-inline-block" id="Parametri_Importo" name="Parametri_Importo" label="Importo" format="valuta_positiva">€
        </div>
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_DataContributo"> Inserire ultima data di ricezione del contributo </label>
      <input class="form-control" id="Parametri_DataContributo" name="Parametri_DataContributo" label="Inserire ultima data di ricezione del contributo" format="date">
    </div>
  </div>
</div>

<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div>
</div>
<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Articolo51" name="Parametri_Articolo51" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Articolo51"> che il contributo concesso è destinato a una delle attività previste dall'articolo 51 del Decreto del Presidente della Repubblica 22/12/1986, n. 917 </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Articolo73" name="Parametri_Articolo73" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Articolo73"> che l'associazione rientra tra i soggetti passivi di imposta previsti dall'articolo 73 del Decreto del Presidente della Repubblica 22/12/1986, n. 917 </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Benistrumentali" name="Parametri_Benistrumentali" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="BeniStrumentali"> che il contributo è esente da ritenuta d'acconto del 4% perchè destinato all'acquisto di beni strumentali </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_AttivitaCommerciali" name="Parametri_AttivitaCommerciali" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="AttivitaCommerciali"> che il contributo è esente da ritenuta d'acconto del 4% perchè l'associazione non svolge, nemmeno occasionalmente, attività di tipo commerciale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Attivitaistituzionali" name="Parametri_Attivitaistituzionali" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Attivitaistituzionali"> che il contributo è esente da ritenuta d’acconto del 4% perché il beneficiario è ente non commerciale (ma titolare di partita IVA) e può svolgere occasionalmente o marginalmente attività commerciali, ma il contributo è destinato ad attività istituzionale che non ha natura commerciale </label>
  
  </div>
</div>
  
<div class="container">
  <div class="title-3"> CHIEDE INOLTRE </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    
  
   <input class="form-check-input" id="Tassonomia_CCBancario" name="Tassonomia_CCBancario" type="checkbox" value="SI">
   <label class="form-check-label text-justify" for="Tassonomia_CCBancario"> che l'eventuale contributo economico erogato sia accreditato sul seguente c/c postale o bancario </label>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12" mandatory_enabled="#Tassonomia_CCBancario.checked()">
      <label for="Parametri_Iban"> Inserire codice IBAN e banca </label>
      <input class="form-control" id="Parametri_Iban" name="Parametri_Iban" label="Inserire codice IBAN e banca">
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Operatori" name="Tassonomia_Operatori" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Operatori"> che gli operatori autorizzati ad operare su di esso sono i seguenti </label>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12" mandatory_enabled="#Tassonomia_Operatori.checked()">
      <label for="Parametri_Timo"> Inserire nominativo </label>
      <input class="form-control" id="Parametri_Timo" name="Parametri_Timo" label="Inserire nominativo">
    </div>
    <div class="form-group col-lg-12" mandatory_enabled="#Tassonomia_Operatori.checked()">
      <label for="Parametri_Canino"> Inserire codice fiscale </label>
      <input class="form-control" id="Parametri_Canino" name="Parametri_Canino" label="Inserire codice fiscale">
    </div>
    <div class="form-group col-lg-12" mandatory_enabled="#Tassonomia_Operatori.checked()">
      <label for="Parametri_Biscia"> Inserire nominativo </label>
      <input class="form-control" id="Parametri_Biscia" name="Parametri_Biscia" label="Inserire nominativo">
    </div>
    <div class="form-group col-lg-12" mandatory_enabled="#Tassonomia_Operatori.checked()">
      <label for="Parametri_Lero"> Inserire codice fiscale </label>
      <input class="form-control" id="Parametri_Lero" name="Parametri_Lero" label="Inserire codice fiscale">
    </div>
  </div>  
  
</div>

<div class="container">
  <div class="paragraph"> continuità della manifestazione, evento o iniziativa </div>
</div>


<div class="container border bg-light">
    
      
    
    <div class="form-check indent-1">
     <div id="Tassonomia_serio" name="Tassonomia_serio" label="Label" mandatory_enabled="true"></div>
     <input class="form-check-input" id="Tassonomia_serio1" name="Tassonomia_serio" type="radio" value="1">
     <label class="form-check-label text-justify" for="Tassonomia_serio1"> prima edizione </label>
    </div>
    
    <div class="form-check indent-1">
      
      <input class="form-check-input" id="Tassonomia_serio2" name="Tassonomia_serio" type="radio" value="2">
      <label class="form-check-label text-justify" for="Tassonomia_serio"> seconda edizione </label>
      
      
    </div>
    
  </div>

<div class="container">
  <div class="paragraph"> livello territoriale della manifestazione,evento o iniziativa </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Livello" name="Tassonomia_Livello" label="comunale" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Livello1" name="Tassonomia_Livello" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Livello1"> comunale </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Livello2" name="Tassonomia_Livello" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Livello2"> provinciale </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Livello3" name="Tassonomia_Livello" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Livello3"> regionale </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Livello4" name="Tassonomia_Livello" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Livello4"> nazionale </label>
  </div>
</div>

<div class="container">
  <div class="paragraph"> impegno organizzativo </div>
</div>

<div class="container border bg-light">
    <div class="form-check indent-1">
      <div id="Tassonomia_Manifestazione" name="Tassonomia_Manifestazione" label="comunale" mandatory_enabled="true"></div>
      <input class="form-check-input" id="Tassonomia_Manifestazione1" name="Tassonomia_Manifestazione" type="radio" value="1">
      <label class="form-check-label text-justify" for="Tassonomia_Manifestazione1"> la manifestazione, evento o iniziativa è organizzata in rete con altre associazioni o enti </label>
    </div>
    <div class="form-row">
      <div class="form-group col-lg-12" mandatory_enabled="#Tassonomia_Manifestazione1.checked()">
        <label for="Parametri_Manifestazione"> Specificare </label>
        <input class="form-control" id="Parametri_Manifestazione" name="Parametri_Manifestazione" label="Specificare">
      </div>
    </div>
    <div class="form-check indent-1">
      
      <input class="form-check-input" id="Tassonomia_Manifestazione2" name="Tassonomia_Manifestazione" type="radio" value="1">
      <label class="form-check-label text-justify" for="Tassonomia_Manifestazione2"> la manifestazione, evento o iniziativa è organizzata autonomamente </label>
    </div>
</div>


<div class="container">
  <div class="paragraph"> prevista per il seguente periodo </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_DataInizio"> Inserire data di inizio periodo </label>
      <input class="form-control" id="Parametri_DataInizio" name="Parametri_DataInizio" label="Inserire data di inizio periodo" format="date">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_DataFine"> Inserire la data di fine periodo </label>
      <input class="form-control" id="Parametri_DataFine" name="Parametri_DataFine" label="Inserire la data di fine periodo" format="date">
    </div>
  </div>
</div>
{{ utils.Dichiara_445()}}

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara8" name="Parametri_Dichiara8" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara8"> che nei propri confronti non sono state applicate con provvedimento definitivo una delle misure di prevenzione previste dal Libro I, Titoli I, Capo II del Decreto legislativo 06/09/2011 n. 159 ("Codice delle leggi antimafia e delle misure di prevenzione, nonchè nuove disposizioni in materia di documentazione antimafia") </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara9" name="Parametri_Dichiara9" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara9"> di non aver riportato condanne penali ostative allo svolgimento dell'attività e di non essere destinatario di provvedimenti che riguardano l'applicazione di misure di prevenzione, di decisioni civili e di provvedimenti amministrativi iscritti nel casellario giudiziale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara7" name="Parametri_Dichiara7" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara7"> di essere in regola con gli obblighi relativi al pagamento dei contributi previdenziali ed assistenziali a favore dei lavoratori </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara1"> di aver preso visione del Regolamento comunale accettandone tutte le clausole previste </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara23" name="Parametri_Dichiara23" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara23"> che durante lo svolgimento dell'iniziativa sarà garantito il rispetto della normativa vigente in materia di sicurezza, e di essere a conoscenza che il Comune è sollevato da qualsiasi responsabilità inerente l'organizzazione dell'iniziativa </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara37" name="Parametri_Dichiara37" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara37"> di essere consapevole che la presente richiesta non autorizza lo svolgimento dell'iniziativa, per la quale è necessario presentare apposita comunicazione, e che per lo svolgimento della stessa potrebbe essere necessario il rilascio di ulteriori provvedimenti amministrativi (ad esempio concessione per l'occupazione di suolo pubblico, ordinanza per la modifica della viabilità, autorizzazione in deroga alle emissioni sonore, ecc.) </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara15" name="Parametri_Dichiara15" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara15"> che comunicherà tempestivamente ogni modifica o variazione al programma dell'iniziativa intervenuta dopo la presentazione della richiesta di erogazione del contributo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara16" name="Parametri_Dichiara16" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara16"> che l'associazione possiede un conto corrente a sè intestato, garantendo che tutte le attività svolte dall'associazione stessa sono gestite tramite il medesimo conto corrente </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara10" name="Parametri_Dichiara10" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara10"> di aver ricevuto per l'anno precedente alla presente domanda un contributo da parte del Comune di Caino </label>
  </div>
</div>
<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_EventualiAnnotazioni"> Eventuali annotazioni </label>
      <textarea class="form-control" id="Parametri_EventualiAnnotazioni" name="Parametri_EventualiAnnotazioni"></textarea>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>
{{ utils.firma_hidden( firmatario = "Il dichiarante" ) }}

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}